<div id="sidebar">
<div id="feed">
	<a class="feed-button" title="RSS Feed of Posts" href="<?php bloginfo('rss2_url'); ?>"><span>Posts Feed</span></a>
</div>

<ul>
<?php if ( function_exists('dynamic_sidebar') && dynamic_sidebar() ) : else : ?>
<li>
  <h2><?php _e('Search'); ?></h2>
	<form id="searchform" method="get" action="<?php bloginfo('siteurl')?>/">
		<input type="text" name="s" id="s" class="textbox" value="<?php echo wp_specialchars($s, 1); ?>" />
		<input id="btnSearch" type="submit" name="submit" value="<?php _e('Go'); ?>" />
	</form>
  </li>
  <li>
    <h2>
      <?php _e('Categories'); ?>
    </h2>
    <ul>
      <?php wp_list_cats('optioncount=0&hierarchical=1');    ?>
    </ul>
  </li>
  <li>
    <h2>
      <?php _e('Monthly'); ?>
    </h2>
    <ul>
      <?php wp_get_archives('type=monthly'); ?>
    </ul>
  </li>
  <li>
    <h2><?php _e('Pages'); ?></h2>
    <ul>
      <?php wp_list_pages('title_li=' ); ?>
    </ul>
  </li>	
<?php if(is_home()) {?>
  <?php wp_required_files(); ?>
  <?php get_links_list(); ?>    

  <li>
		<h2>Meta</h2>
		<ul>
			<?php wp_register(); ?>
			<li><?php wp_loginout(); ?></li>
			<li><a href="http://validator.w3.org/check/referer" title="This page validates as XHTML 1.0 Transitional">Valid <abbr title="eXtensible HyperText Markup Language">XHTML</abbr></a></li>
			<li><a href="http://gmpg.org/xfn/"><abbr title="XHTML Friends Network">XFN</abbr></a></li>
			<li><a href="http://wordpress.org/" title="Powered by WordPress, state-of-the-art semantic personal publishing platform.">WordPress</a></li>
			<?php wp_meta(); ?>
		</ul>			
   </li>
  <?php }?>
  <?php endif; ?>
  <li>
		<h2>Subscribe</h2>
		<ul>
			<li><a href="<?php bloginfo('rss2_url'); ?>" title="Subscribe to my feed, <?php bloginfo('name'); ?>" rel="alternate" type="application/rss+xml">Subscribe to RSS Feed</a></li>
			<li><a href="http://fusion.google.com/add?feedurl=<?php bloginfo('rss2_url'); ?>"><img src="http://buttons.googlesyndication.com/fusion/add.gif" width="104" height="17" style="border:0" alt="Add to Google"/></a></li>
			<li><a href="http://add.my.yahoo.com/rss?url=<?php bloginfo('rss2_url'); ?>" title="<?php bloginfo('name'); ?>"><img src="http://us.i1.yimg.com/us.yimg.com/i/us/my/addtomyyahoo4.gif" alt="" style="border:0"/></a></li>
			<li><a href="http://feeds.my.aol.com/add.jsp?url=<?php bloginfo('rss2_url'); ?>"><img src="http://myfeeds.aolcdn.com/vis/myaol_cta1.gif" alt="Add to My AOL" style="border:0"/></a></li>
			<li><a href="http://www.newsgator.com/ngs/subscriber/subext.aspx?url=<?php bloginfo('rss2_url'); ?>" title="<?php bloginfo('name'); ?>"><img src="http://www.newsgator.com/images/ngsub1.gif" alt="Subscribe in NewsGator Online" style="border:0"/></a></li>
			<li><a href="http://www.rojo.com/add-subscription?resource=<?php bloginfo('rss2_url'); ?>" title="<?php bloginfo('name'); ?>"><img src="http://www.rojo.com/corporate/images/add-to-rojo.gif" alt="Subscribe in Rojo" style="border:0"/></a></li>
			<li><a href="http://www.newsburst.com/Source/?add=<?php bloginfo('rss2_url'); ?>"><img src="http://i.i.com.com/cnwk.1d/i/newsbursts/btn/newsburst3.gif" width="96" height="20" align="middle" style="border:0" alt="Add <?php bloginfo('name'); ?> to Newsburst from CNET News.com" /></a></li>
			<li><a href="http://client.pluck.com/pluckit/prompt.aspx?GCID=C12286x053&amp;a=<?php bloginfo('rss2_url'); ?>&amp;t=Ituloy%20AngSulong%20SEO%20Contest"><img src="http://www.pluck.com/images/pluck/pluspluck.png" alt="" /></a></li>
			<li><a href="http://my.feedlounge.com/external/subscribe?url=<?php bloginfo('rss2_url'); ?>"><img src="http://static.feedlounge.com/buttons/subscribe_0.gif" alt="Subscribe in FeedLounge" title="Subscribe in FeedLounge" border="0" /></a></li>
			<li><a href="http://www.netvibes.com/subscribe.php?url=<?php bloginfo('rss2_url'); ?>"><img src="http://www.netvibes.com/img/add2netvibes.gif" width="91" height="17" alt="Add to netvibes" style="border:0" /></a></li>
			<li><a href="http://www.bloglines.com/sub/<?php bloginfo('rss2_url'); ?>" title="<?php bloginfo('name'); ?>" type="application/rss+xml"><img src="http://www.bloglines.com/images/sub_modern1.gif" alt="Subscribe in Bloglines" style="border:0"/></a></li>
			<li><a href="http://www.thefreedictionary.com/_/hp/AddRSS.aspx?<?php bloginfo('rss2_url'); ?>" title="Add to The Free Dictionary"><img alt="Add to The Free Dictionary" border="0" src="http://img.tfd.com/hp/addToTheFreeDictionary.gif" width="91" height="17"/></a></li>
			<li><a href="http://www.bitty.com/manual/?contenttype=rssfeed&amp;contentvalue=<?php bloginfo('rss2_url'); ?>"><img src="http://www.bitty.com/img/bittychicklet_91x17.gif" style="border:0" alt="Add to Bitty Browser"/></a></li>
			<li><a href="http://www.plusmo.com/add?url=<?php bloginfo('rss2_url'); ?>"><img src="http://plusmo.com/res/graphics/fbplusmo.gif" alt="Add to Plusmo"/></a></li>
			<li><a href="http://www.newsalloy.com/?rss=<?php bloginfo('rss2_url'); ?>" target="_blank"><img src="http://www.newsalloy.com/subrss3.gif" border="0" alt="Subscribe in NewsAlloy" title="Subscribe in NewsAlloy" /></a></li>
			<li><a href="http://www.inclue.com/client/1?feed=<?php bloginfo('rss2_url'); ?>"><img src="http://www.inclue.com/friends/chicklet.gif" style="border:0" alt=""/></a></li>
		</ul>
  </li>
</ul>
	<div id="sidebar-bottom">
	</div>
</div>
<!-- CLOSE sidebar-->
<div class="clear"></div>
